[
  {
    "Type": "MaterialFunction",
    "Name": "PBRSurfaceFunction_MR",
    "Class": "UScriptClass'MaterialFunction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "StateId": "C7367AA4-4F879236-4B1335B1-BB2A7FC3"
    }
  }
]